playMaker

Author Topic: Vuforia 7.2.24 and Unity 2018.2.4f1  (Read 622 times)

gregacuna

  • Junior Playmaker
  • **
  • Posts: 96
    • View Profile
Vuforia 7.2.24 and Unity 2018.2.4f1
« on: August 19, 2018, 10:54:47 PM »
Has anyone got latest version of Vuforia working with the latest version of Unity? I'm getting a namespace error. Do I need to go back to Unity 2017 or is there a solution?

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14059
  • Official Playmaker Support
    • View Profile
Re: Vuforia 7.2.24 and Unity 2018.2.4f1
« Reply #1 on: August 20, 2018, 12:54:04 AM »
Hi,

Yes, I haven't found yet a good way to automate this, sometimes it works sometimes it doesn't unfortunatly.

 the fix is to add PLAYMAKER_VUFORIA_7_2_20_OR_NEWER to the playerSettings Scripting Define symbols field.

 or simply to get rid of the offending action, which is obsolete.

 Bye,

 Jean


gregacuna

  • Junior Playmaker
  • **
  • Posts: 96
    • View Profile
Re: Vuforia 7.2.24 and Unity 2018.2.4f1
« Reply #2 on: August 20, 2018, 07:22:49 AM »
Thanks for the quick reply. I did get it to work without the error in Unity 2017.4.9f1. I'll try out your suggest above for 2018.